uuid: a661d6a1-9c79-4447-8df0-0a0a54524237
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: student-success-coach
label: 'Success Coaching'
description: ''
locked: false
